How to install libxmp-dev on Debian 9 (Stretch)